<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>[OB.M]Thomas</author>
    <version>0.0.1.0</version>
    <iconFilename>icon.png</iconFilename>
	<title>
        <en><![CDATA[Stoll Hydraulic Pallet Fork]]></en>
        <de><![CDATA[Stoll Hydraulische Palettengabel]]></de> 
    </title>
    <description>	
        <en>
            <![CDATA[This mod contains the modified Stoll pallet fork, which can be adjusted hydraulically.

- Price: 1250 €
- Weight: 220 kg
- Configurations: decals, Colours
- Different Attachers
- Year of construction: 2020
- 2 double-acting hydraulic connections necessary.
- Maximum hydraulic oil pressure: 190 bar.
- The maximum load on the forks: 2.5 tons.
]]>
        </en>
        <de>
            <![CDATA[Dieser Mod enthält die modifizierte Stoll Palettengabel, welche hydraulisch verstellt werden kann.

- Preis: 1250 €
- Gewicht: 220 kg
- Konfigurationen: Aufkleber, Farben
- Verschiedene Aufnahmemöglichkeiten
- Baujahr: 2020
- 2 doppelwirkende Hydraulikanschlüsse notwendig. 
- Maximaler Hydrauliköldruck: 190 bar.
- Maximale Belastung der Gabeln: 2,5 Tonnen.

]]>
        </de>
	</description>
	<l10n>
		<text name="configuration_Decal">	 		
	 		<en>Decal</en>	
			<de>Aufkleber</de>
			<fr>autocollant</fr>
		</text>		
		<text name="configuration_Without">	 		
	 		<en>without</en>
			<de>Ohne</de>	 		
			<fr>sans</fr>
		</text>		
		<text name="configuration_With">	 		
			<en>with</en>	 		
			<de>Mit</de>	 		
			<fr>avec</fr>
		</text>

		<text name="configuration_Frontlader">	 		
	 		<en>frontloader</en>
			<de>Frontlader</de>	 		
			<fr>chargeurs frontaux</fr>
		</text>		
		<text name="configuration_Radlader">	 		
			<en>wheelloader</en>	 		
			<de>Radlader</de>	 		
			<fr>chargeuses sur pneus</fr>
		</text>
		<text name="configuration_Teleskoplader">	 		
			<en>telehandler</en>	 		
			<de>Teleskoplader</de>	 		
			<fr>telehandler</fr>
		</text>
		<text name="configuration_3-Punkt">	 		
			<en>3-point</en>	 		
			<de>3-Punkt</de>	 		
			<fr>3 points</fr>
		</text>
    </l10n>	
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="StollPalletFork.xml"/>		
    </storeItems>
</modDesc>
